Scheduling
Get Location
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidQuery Parameters
include?array<>
Additional fields to include in the response. Use repeated query syntax: include=foo&include=bar
Response Body
application/json
curl -X GET "https://api.getmateo.com/v1/locations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5", "name": "string", "street": "string", "postal_code": "string", "city": "string", "region": "string", "iso_country": "string", "address_line": "string", "deleted_at": "2019-08-24T14:15:22Z", "external_id": "string", "is_default": true, "key": "string", "opening_hours": [ { "days_of_the_week": [ 1 ], "open_time": "string", "close_time": "string" } ]}